@charset "utf-8";

#footer {
}

/* #footInner */
#footer #footInner {
	clear: both;
	width: 960px;
	overflow:hidden;
	margin: 0 auto;
	padding-bottom:30px;

}

#footer #footInner .pageUp {
	text-align: right;
	margin-bottom:19px;
}

/* .linkBlock */
#footer #footInner .linkBlock {
	width: 960px;
	overflow:hidden;
	padding-bottom:20px;
	background: url(../images/footer_bg2.gif) repeat-y left 30px;/**/
}

#footer #footInner .linkBlock .logo {
	width: 960px;
	height: 35px;
	background-color: #F6F6F6;
}

#footer #footInner .linkBlock .lb_inner{
	float:left;	
	border-left:solid 1px #E4E4E4;
	padding-left:10px;
	}

#footer #footInner .linkBlock #lb3_1{
	width:133px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
	font-weight:500
}
#footer #footInner .linkBlock #lb3_2{
	width:153px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
	font-weight:500
}
#footer #footInner .linkBlock #lb3_3{
	width:153px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
	font-weight:500
}
#footer #footInner .linkBlock #lb3_4{
	width:153px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
	font-weight:500
}

#footer #footInner .linkBlock .lb_inner .ttl{
	margin-bottom:8px;
	background: url(../images/icon_ar3.gif) no-repeat left center;
	padding-left:15px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
	font-weight:bold;
	}	
	
#footer #footInner .linkBlock .lb_inner .ttl a{
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#000;
	}	
	
#footer #footInner .linkBlock .lb_inner .ttl a:hover{
	color:#666;
	}
/*	
#footer #footInner .linkBlock .lb_inner .ttl_txt{
	font-weight:bold;
	font-size:11px;
	background-color:#DEDEDE;
	padding:1px 5px;
	margin:0 11px 5px 0;
	}
	
#footer #footInner .linkBlock .lb_inner .ttl_link{
	margin-bottom:5px;
}

#footer #footInner .linkBlock .lb_inner .ttl_link a{
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#333;
}

#footer #footInner .linkBlock .lb_inner .ttl_link a:hover{
	color:#666;
}
*/
#footer #footInner .linkBlock .lb_inner ul{
	margin-bottom:10px;
	}	
	
#footer #footInner .linkBlock .lb_inner li{
	margin-bottom:5px;
	background: url(../images/icon_ar5.gif) no-repeat left 5px;
	padding-left:10px;
	margin-left:5px;
	line-height:1.3;
	}	
	
#footer #footInner .linkBlock .lb_inner li a{
	text-decoration:none;
	font-size:10px;
	color:#000;
	}	
	
#footer #footInner .linkBlock .lb_inner li a:hover{
	text-decoration:underline;
	color:#666;
	}	
	
#footer #footInner .linkBlock .lb_inner li a.blank{
	padding: 0 15px 0 0;
	background: url(../images/icon_blank_s.gif) no-repeat right center;
	}	



/* .footBottom */
#footer .footBottom {
	clear: both;
	width: 100%;
		background: url(../images/footer_bg3.gif) repeat-x 0 0;
	background-color:#FFF;
	min-height:33px;
	padding-top:3px;
}

#footer .footBottom #footInner2 {
	clear: both;
	width: 960px;
	overflow:hidden;
	margin: 0 auto;
	min-height:33px;
	font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
			'Helvetica Neue', /* Macの欧文 (OS X 10.10以前) */
			'Segoe UI',       /* Windowsの欧文 */
 			YuGothicM,        /* Windows8.1以上は游ゴシック */
			YuGothic,         /* Macの游ゴシック */
			Meiryo,           /* 游ゴシックが入っていないWindows */
			sans-serif;
	font-weight:bold
}


#footer .footBottom #footInner2 ul {
	float: left;
	overflow:hidden;
}

#footer .footBottom #footInner2 li {
	float: left;
	margin-right:5px;
	line-height:33px;
	padding-right:12px;
	background: url(../images/footer_line.gif) no-repeat right center;
}

#footer .footBottom #footInner2 li.last {
	background: none;
	}

#footer .footBottom #footInner2 li a{
	font-size:12px;
}

#footer .footBottom #footInner2 .copyright {
	float: right;
	font-size:10px;
	line-height:33px;
}
